org.apache.calcite.avatica

## Class Meta.ExecuteBatchResult

- java.lang.Object
- - org.apache.calcite.avatica.Meta.ExecuteBatchResult

Enclosing interface:
  Meta

    public static class Meta.ExecuteBatchResult
    extends Object

Response from a collection of SQL commands or parameter values in a single batch.

### Field Summary

Fields
`long[]` `updateCounts`

### Constructor Summary

Constructors
Constructor and Description
`ExecuteBatchResult(long[] updateCounts)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### updateCounts

    public final long[] updateCounts

### Constructor Detail

#### ExecuteBatchResult

    public ExecuteBatchResult(long[] updateCounts)